.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}

/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset, p {
	margin: 0;
	padding: 0;
}

body {
	background-color: #FFF;
}

html {
height:100%;
overflow-y:scroll;
}

/* Normal link */

a:hover{
	text-decoration: none;
}

#contenedor{
	position:relative;
	margin:0 auto;
	width:1024px;
	height:auto;
	z-index:1;
}
#contenido{
	width:1024px;
	height:463px;
	margin:0 auto;
	float:left;
	background:url(../images/img-fondo.jpg) no-repeat;	
}
#logo{
	width:189px;
	height:158px;
	margin:0 auto;
	margin-top:135px;
}
hr.divisor {
	width:85%;
	height:2px;
	border:0;
	margin:0 auto;
	background:#bebfc1;
	margin-top:10px;
	margin-bottom:20px;
}
.parrafo_footer{
	font-family:'Helvetica', sans-serif;
	font-size:12px;
	color:#58585a;
	padding-top:15px;
	padding-bottom:5px;
	letter-spacing:2px;
}
.parrafo_footer2{
	font-family:'Helvetica', sans-serif;
	font-size:12px;
	color:#58585a;
	letter-spacing:0;
}

